Debian Bug report logs - #83399
ITP: streamripper -- records shoutcast compatible and live365 MP3 streams

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Roland Bauerschmidt <rb@debian.org>

Date: Wed, 24 Jan 2001 16:19:32 UTC

Severity: wishlist

Fixed in version streamripper/1.55-pre1-1

Done: Michael Ablassmeier <abi@grinser.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Acknowledgement sent to Roland Bauerschmidt <rb@debian.org>:
New Bug report received and filed, but not forwarded. Full text and rfc822 format available.

Message #3 received at quiet@bugs.debian.org (full text, mbox):

From: Roland Bauerschmidt <rb@debian.org>
To: debian-devel@lists.debian.org
Subject: ITP: streamripper
Date: Wed, 24 Jan 2001 17:14:32 +0100
Package: wnpp
Severity: wishlist

[ BCCed to quiet@bugs.debian.org to avoid spamming the BTS ]

Streamripper records shoutcast compatible and live365 MP3 streams. It
can be used to record from "internet radio" for example. The homepage is
http://streamripper.sourceforge.net/; license is GPL.

Package should be ready soon.

Roland

-- 
Roland Bauerschmidt <rb@debian.org>



Changed Bug title. Request was from Domenico Andreoli <cavok@filibusta.crema.unimi.it> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#83399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marcus Crafter <crafterm@osa.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 83399@bugs.debian.org (full text, mbox):

From: Marcus Crafter <crafterm@osa.de>
To: Roland Bauerschmidt <rb@debian.org>
Cc: 83399@bugs.debian.org
Date: Sat, 7 Sep 2002 12:06:15 +0200
Hi There Roland,

	Hope all is well.
	
	I noticed that you sent in a ITP a while back to package
	streamripper for debian (bug #83399).
	
	Are you still intending to package up the source ? if not I'd be
	interested in making a debian package of streamripper - but I wanted
	to check with you first if you had already done so.
	
	Hear from you soon.
	
	Cheers,
	
	Marcus
-- 
        .....
     ,,$$$$$$$$$,      Marcus Crafter
    ;$'      '$$$$:    Computer Systems Engineer
    $:         $$$$:   ManageSoft GmbH
     $       o_)$$$:   82-84 Mainzer Landstrasse
     ;$,    _/\ &&:'   60327 Frankfurt Germany
       '     /( &&&
           \_&&&&'     email: crafterm@managesoft.com
          &&&&.
    &&&&&&&:



Changed Bug title. Request was from Bas Zoetekouw <bas@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Michael Ablassmeier <abi@rubyforen.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#83399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@rubyforen.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #19 received at 83399@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@rubyforen.de>
To: 83399@bugs.debian.org
Subject: Package
Date: Thu, 7 Aug 2003 21:58:52 +0200
hi,

Package works but manpage is missing.
I've contacted the Upstream author and asked for one, if he's not goin
to write one, i'll do it. 

bye,
    - michael
-- 
Gnupg Key-Id: 0x807CAC25



Reply sent to Michael Ablassmeier <abi@grinser.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roland Bauerschmidt <rb@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 83399-close@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: 83399-close@bugs.debian.org
Subject: Bug#83399: fixed in streamripper 1.55-pre1-1
Date: Fri, 26 Dec 2003 23:15:35 -0500
Source: streamripper
Source-Version: 1.55-pre1-1

We believe that the bug you reported is fixed in the latest version of
streamripper, which is due to be installed in the Debian FTP archive:

streamripper_1.55-pre1-1.diff.gz
  to pool/main/s/streamripper/streamripper_1.55-pre1-1.diff.gz
streamripper_1.55-pre1-1.dsc
  to pool/main/s/streamripper/streamripper_1.55-pre1-1.dsc
streamripper_1.55-pre1-1_i386.deb
  to pool/main/s/streamripper/streamripper_1.55-pre1-1_i386.deb
streamripper_1.55-pre1.orig.tar.gz
  to pool/main/s/streamripper/streamripper_1.55-pre1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 83399@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Ablassmeier <abi@grinser.de> (supplier of updated streamripper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  7 Aug 2003 19:38:22 +0200
Source: streamripper
Binary: streamripper
Architecture: source i386
Version: 1.55-pre1-1
Distribution: unstable
Urgency: low
Maintainer: Michael Ablassmeier <abi@grinser.de>
Changed-By: Michael Ablassmeier <abi@grinser.de>
Description: 
 streamripper - download online streams into mp3 files
Closes: 83399
Changes: 
 streamripper (1.55-pre1-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #83399)
   * Sponsored Upload by Alexander Wirt <formorer@debian.org>
Files: 
 8b45ace04a970f7e31820c3b741b2e6c 620 sound optional streamripper_1.55-pre1-1.dsc
 2e00fc76dcda08fc408420e8c8bd8fa5 534970 sound optional streamripper_1.55-pre1.orig.tar.gz
 944512a23543989bf41e263c6b36f5bd 3028 sound optional streamripper_1.55-pre1-1.diff.gz
 2bfc30ae0430bca29d5e867076358673 78396 sound optional streamripper_1.55-pre1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/to1i01u8mbx9AgoRAi+3AJwO+iqDOCcVK4cdTljif92vXdhZGgCfcRz3
AvxgXUxQ2/gwOxCTb3kxtfw=
=8OIb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:46:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.